/*=============================================================
 01_base
=============================================================*/
#header .nav-box .lang-menu .bogo-language-switcher .en-US {
  pointer-events: none;
  opacity: 0.5;
}

#footer .lang-menu .bogo-language-switcher .en-US {
  pointer-events: none;
  opacity: 0.5;
}

#event {
  margin-bottom: 125px;
}
@media only screen and (max-width: 768px) {
  #event {
    margin-bottom: 18.4375vw;
  }
}
#event .pickup {
  padding: 15px 50px 30px;
  border-radius: 20px;
  background-color: rgba(255, 255, 255, 0.7);
  margin-bottom: 56px;
}
@media only screen and (max-width: 1300px) {
  #event .pickup {
    padding: 1.1538461538vw 3.8461538462vw 2.3076923077vw;
    margin-bottom: 4.3076923077vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .pickup {
    padding: 3.125vw 5vw 6.25vw;
    border-radius: 3.125vw;
    margin-bottom: 7.03125vw;
  }
}
#event .pickup p {
  font-size: 32px;
  font-weight: bold;
  font-family: "Hanken Grotesk", sans-serif;
  margin-bottom: 8px;
}
@media only screen and (max-width: 1300px) {
  #event .pickup p {
    font-size: 2.4615384615vw;
    margin-bottom: 0.6153846154vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .pickup p {
    font-size: 5.3125vw;
    margin-bottom: 1.25vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .pickup.only .slick-track {
    transform: unset !important;
  }
}
#event .pickup ul li {
  width: 356px;
  margin: 0 7px;
}
@media only screen and (max-width: 1300px) {
  #event .pickup ul li {
    width: 27.3846153846vw;
    margin: 0 0.5384615385vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .pickup ul li {
    width: 70vw;
    margin: 0 1.875vw;
  }
}
#event .pickup ul li a {
  display: block;
}
#event .pickup ul li a img {
  width: 100%;
  margin: 0;
}
#event .pickup .slick-arrow {
  font-size: 0;
  border: none;
  position: absolute;
  top: 40%;
  transform: translateY(-50%);
  width: 60px;
  height: 60px;
  background: url("../img/icon/slide_arrow_gold.svg") no-repeat top center;
  background-size: contain;
  z-index: 2;
}
@media only screen and (max-width: 1300px) {
  #event .pickup .slick-arrow {
    width: 4.6153846154vw;
    height: 4.6153846154vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .pickup .slick-arrow {
    top: 43%;
    width: 9.375vw;
    height: 9.375vw;
  }
}
#event .pickup .slick-arrow.slick-prev {
  transform: translateY(-50%) scale(-1, -1);
  left: -20px;
}
@media only screen and (max-width: 1300px) {
  #event .pickup .slick-arrow.slick-prev {
    left: -1.5384615385vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .pickup .slick-arrow.slick-prev {
    left: 3.125vw;
  }
}
#event .pickup .slick-arrow.slick-next {
  right: -20px;
}
@media only screen and (max-width: 1300px) {
  #event .pickup .slick-arrow.slick-next {
    right: -1.5384615385vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .pickup .slick-arrow.slick-next {
    right: 3.125vw;
  }
}
#event .pickup .slick-dots {
  display: flex;
  justify-content: center;
  margin-top: 30px;
}
@media only screen and (max-width: 1300px) {
  #event .pickup .slick-dots {
    margin-top: 2.3076923077vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .pickup .slick-dots {
    margin-top: 3.125vw;
  }
}
#event .pickup .slick-dots li {
  width: 12px;
  height: 12px;
  border-width: 1px;
  margin: 0 5px;
  background-color: #fff;
  border-radius: 20px;
  border: 1px solid #000;
}
@media only screen and (max-width: 1300px) {
  #event .pickup .slick-dots li {
    width: 0.9230769231vw;
    height: 0.9230769231vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .pickup .slick-dots li {
    width: 1.875vw;
    height: 1.875vw;
    margin: 0 0.78125vw;
    border-radius: 3.125vw;
  }
}
#event .pickup .slick-dots li button {
  font-size: 0;
  border: none;
}
#event .pickup .slick-dots li.slick-active {
  border-color: #887D54;
  background-color: #887D54;
}
#event .select {
  margin-bottom: 52px;
}
@media only screen and (max-width: 768px) {
  #event .select {
    margin-bottom: 7.8125vw;
  }
}
#event .select ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
#event .select ul li {
  width: 174px;
  background-color: #fff;
  border: 1px solid #534B88;
  text-align: center;
  padding: 11px 0 10px;
  border-radius: 30px;
  margin: 0 6px;
  transition: all 0.25s ease;
}
@media only screen and (max-width: 1300px) {
  #event .select ul li {
    width: 13.3846153846vw;
    padding: 0.8461538462vw 0 0.7692307692vw;
    margin: 0 0.4615384615vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .select ul li {
    width: 28.125vw;
    padding: 1.5625vw 0;
    margin: 0 0.9375vw 2.5vw;
  }
}
#event .select ul li a {
  text-decoration: none;
}
#event .select ul li p {
  font-size: 16px;
  line-height: 1;
  font-family: "Hanken Grotesk", sans-serif;
  transition: all 0.25s ease;
}
@media only screen and (max-width: 1300px) {
  #event .select ul li p {
    font-size: 1.2307692308vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .select ul li p {
    font-size: 2.8125vw;
  }
}
#event .select ul li.active, #event .select ul li:hover {
  background-color: #534B88;
}
#event .select ul li.active p, #event .select ul li:hover p {
  color: #fff;
}
#event .ttl {
  text-align: center;
  font-weight: bold;
  margin-bottom: 62px;
}
@media only screen and (max-width: 1300px) {
  #event .ttl {
    margin-bottom: 4.7692307692vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .ttl {
    margin-bottom: 10.625vw;
  }
}
#event .ttl span {
  line-height: 1em;
}
#event .ttl span.en {
  font-size: 90px;
  font-family: "Hanken Grotesk", sans-serif;
}
@media only screen and (max-width: 768px) {
  #event .ttl span.en {
    font-size: 12.5vw;
  }
}
#event .ttl span.jp {
  display: block;
  font-size: 20px;
  margin-top: 10px;
}
@media only screen and (max-width: 1300px) {
  #event .ttl span.jp {
    margin-top: 0.7692307692vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .ttl span.jp {
    font-size: 2.8125vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-list {
    margin: 0 auto 8.4375vw;
  }
}
#event .event-list ul {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 50px;
}
@media only screen and (max-width: 1300px) {
  #event .event-list ul {
    margin-bottom: 3.8461538462vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-list ul {
    justify-content: left;
  }
}
#event .event-list ul li {
  position: relative;
  width: 100%;
  border-radius: 20px;
  padding: 50px;
  background-color: #fff;
  margin-bottom: 40px;
}
@media only screen and (max-width: 1300px) {
  #event .event-list ul li {
    padding: 3.8461538462vw;
    margin-bottom: 3.0769230769vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-list ul li {
    width: 100%;
    border-radius: 3.125vw;
    margin: 0 1.5625vw 6.25vw;
    padding: 5vw 5vw 7.03125vw;
  }
}
#event .event-list ul li.new::after {
  content: "";
  position: absolute;
  top: -22px;
  left: -7px;
  width: 72px;
  height: 72px;
  background: url("../img/icon/new.svg") no-repeat top center;
  background-size: contain;
}
@media only screen and (max-width: 1300px) {
  #event .event-list ul li.new::after {
    top: -1.6923076923vw;
    left: -0.5384615385vw;
    width: 5.5384615385vw;
    height: 5.5384615385vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-list ul li.new::after {
    top: -3.4375vw;
    left: -1.09375vw;
    width: 12.5vw;
    height: 12.5vw;
  }
}
#event .event-list ul li .flex-wrap {
  display: flex;
  justify-content: space-between;
  text-decoration: none;
  margin-bottom: 20px;
}
@media only screen and (max-width: 1300px) {
  #event .event-list ul li .flex-wrap {
    margin-bottom: 1.5384615385vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-list ul li .flex-wrap {
    display: block;
    margin-bottom: 3.125vw;
  }
}
#event .event-list ul li .image {
  width: 520px;
}
@media only screen and (max-width: 1300px) {
  #event .event-list ul li .image {
    width: 40vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-list ul li .image {
    width: auto;
    margin-bottom: 3.125vw;
  }
}
#event .event-list ul li .image img {
  width: 100%;
}
#event .event-list ul li .detail {
  position: relative;
  width: 550px;
}
@media only screen and (max-width: 1300px) {
  #event .event-list ul li .detail {
    width: 42.3076923077vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-list ul li .detail {
    width: auto;
  }
}
#event .event-list ul li .detail .cate {
  display: inline-block;
  width: 120px;
  padding: 3px 10px;
  border-radius: 20px;
  margin-bottom: 12px;
  background-color: #534B88;
  text-align: center;
}
@media only screen and (max-width: 1300px) {
  #event .event-list ul li .detail .cate {
    width: 9.2307692308vw;
    padding: 0.2307692308vw 0.7692307692vw 0;
    margin-bottom: 0.9230769231vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-list ul li .detail .cate {
    width: 21.875vw;
    padding: 0.625vw 1.5625vw;
    border-radius: 4.6875vw;
    margin-bottom: 1.875vw;
  }
}
#event .event-list ul li .detail .cate:not(:last-child) {
  margin-right: 5px;
}
@media only screen and (max-width: 1300px) {
  #event .event-list ul li .detail .cate:not(:last-child) {
    margin-right: 0.3846153846vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-list ul li .detail .cate:not(:last-child) {
    margin-right: 0.78125vw;
  }
}
#event .event-list ul li .detail .cate p {
  font-size: 14px;
  font-family: "Hanken Grotesk", sans-serif;
  font-weight: 600;
  color: #fff;
}
@media only screen and (max-width: 1300px) {
  #event .event-list ul li .detail .cate p {
    font-size: 1.0769230769vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-list ul li .detail .cate p {
    font-size: 2.5vw;
  }
}
#event .event-list ul li .detail .ttl-box .catch {
  font-size: 22px;
}
@media only screen and (max-width: 1300px) {
  #event .event-list ul li .detail .ttl-box .catch {
    font-size: 1.6923076923vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-list ul li .detail .ttl-box .catch {
    font-size: 3.4375vw;
  }
}
#event .event-list ul li .detail .ttl-box .ttl {
  line-height: 1.1;
  font-weight: 600;
  font-size: 32px;
  text-align: left;
  margin-bottom: 20px;
}
@media only screen and (max-width: 1300px) {
  #event .event-list ul li .detail .ttl-box .ttl {
    font-size: 2.4615384615vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-list ul li .detail .ttl-box .ttl {
    font-size: 4.375vw;
    margin-bottom: 2.34375vw;
  }
}
#event .event-list ul li .detail .ttl-box .ttl span {
  display: block;
  font-size: 22px;
}
@media only screen and (max-width: 1300px) {
  #event .event-list ul li .detail .ttl-box .ttl span {
    font-size: 1.6923076923vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-list ul li .detail .ttl-box .ttl span {
    font-size: 3.4375vw;
  }
}
#event .event-list ul li .detail .info {
  padding: 12px 12px;
  background-color: rgba(83, 75, 136, 0.1);
}
@media only screen and (max-width: 1300px) {
  #event .event-list ul li .detail .info {
    padding: 0.9230769231vw 0.9230769231vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-list ul li .detail .info {
    padding: 1.875vw;
  }
}
#event .event-list ul li .detail .info p {
  font-size: 22px;
}
@media only screen and (max-width: 1300px) {
  #event .event-list ul li .detail .info p {
    font-size: 1.6923076923vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-list ul li .detail .info p {
    font-size: 3.4375vw;
  }
}
#event .event-list ul li .text {
  font-size: 18px;
  margin-bottom: 16px;
}
@media only screen and (max-width: 1300px) {
  #event .event-list ul li .text {
    font-size: 1.3846153846vw;
    margin-bottom: 1.2307692308vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-list ul li .text {
    font-size: 3.4375vw;
    margin-bottom: 4.6875vw;
  }
}
#event .event-list ul li .btn {
  width: 284px;
  border-radius: 50px;
  text-align: center;
  overflow: hidden;
  margin: 0 auto;
  background-color: #887D54;
  border: 2px solid #887D54;
  transition: all 0.25s ease;
}
@media only screen and (max-width: 1300px) {
  #event .event-list ul li .btn {
    width: 21.8461538462vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-list ul li .btn {
    position: static;
    transform: unset;
    width: 44.375vw;
    border-radius: 7.8125vw;
  }
}
#event .event-list ul li .btn a {
  position: relative;
  display: block;
  padding: 8px 0 9px;
  line-height: 1.2;
  font-size: 20px;
  color: #fff;
  font-size: "Hanken Grotesk", sans-serif;
  text-decoration: none;
  transition: all 0.25s ease;
}
@media only screen and (max-width: 1300px) {
  #event .event-list ul li .btn a {
    padding: 0.6153846154vw 0 0.6923076923vw;
    font-size: 1.5384615385vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-list ul li .btn a {
    font-size: 3.125vw;
    padding: 1.5625vw 0 1.71875vw;
  }
}
#event .event-list ul li .btn a::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 9px;
  transform: translateY(-50%);
  width: 26px;
  height: 26px;
  background-color: #fff;
  border-radius: 30px;
}
@media only screen and (max-width: 1300px) {
  #event .event-list ul li .btn a::before {
    right: 0.6923076923vw;
    width: 2vw;
    height: 2vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-list ul li .btn a::before {
    right: 1.5625vw;
    width: 3.90625vw;
    height: 3.90625vw;
  }
}
#event .event-list ul li .btn a::after {
  content: "";
  position: absolute;
  top: 50.2%;
  right: 13px;
  transform: translateY(-50%);
  width: 16px;
  height: 13px;
  background: url("../img/icon/btn_arrow_gold.svg") no-repeat top center;
  background-size: contain;
  transition: all 0.25s ease;
}
@media only screen and (max-width: 1300px) {
  #event .event-list ul li .btn a::after {
    right: 1vw;
    width: 1.2307692308vw;
    height: 1vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-list ul li .btn a::after {
    right: 2.5vw;
    width: 1.875vw;
    height: 2.1875vw;
  }
}
#event .event-list ul li .btn:hover {
  background-color: #fff;
}
#event .event-list ul li .btn:hover a {
  color: #887D54;
}
#event .event-list ul li .btn:hover a::after {
  transform: translateY(-50%) scale(1.4);
}
#event .event-con {
  padding: 45px 50px;
  background-color: #fff;
  border-radius: 30px;
  margin-bottom: 60px;
  box-shadow: 0 0 20px rgba(107, 98, 159, 0.3);
}
@media only screen and (max-width: 1300px) {
  #event .event-con {
    padding: 3.4615384615vw 3.8461538462vw;
    margin-bottom: 4.6153846154vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-con {
    padding: 6.25vw 4.6875vw;
    margin-bottom: 10.9375vw;
    box-shadow: 0 0 3.125vw rgba(107, 98, 159, 0.3);
  }
}
#event .event-con .main-img {
  margin-bottom: 24px;
}
@media only screen and (max-width: 1300px) {
  #event .event-con .main-img {
    margin-bottom: 1.8461538462vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-con .main-img {
    margin-bottom: 5.46875vw;
  }
}
#event .event-con .main-img img {
  width: 100%;
  height: auto;
}
#event .event-con .cate {
  display: inline-block;
  width: 120px;
  padding: 0 10px;
  border-radius: 20px;
  margin-bottom: 4px;
  background-color: #534B88;
  text-align: center;
}
@media only screen and (max-width: 1300px) {
  #event .event-con .cate {
    width: 9.2307692308vw;
    padding: 0 0.7692307692vw;
    margin-bottom: 0.3076923077vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-con .cate {
    width: 21.875vw;
    padding: 0.3125vw 1.5625vw;
    border-radius: 4.6875vw;
    margin-bottom: 1.875vw;
  }
}
#event .event-con .cate:not(:last-child) {
  margin-right: 5px;
}
@media only screen and (max-width: 1300px) {
  #event .event-con .cate:not(:last-child) {
    margin-right: 0.3846153846vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-con .cate:not(:last-child) {
    margin-right: 0.78125vw;
  }
}
#event .event-con .cate p {
  font-size: 14px;
  font-family: "Hanken Grotesk", sans-serif;
  font-weight: 600;
  color: #fff;
}
@media only screen and (max-width: 1300px) {
  #event .event-con .cate p {
    font-size: 1.0769230769vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-con .cate p {
    font-size: 2.5vw;
  }
}
#event .event-con .cate.boosters {
  background-color: #DD7D7D;
}
#event .event-con .cate.decks {
  background-color: #6A8FD5;
}
#event .event-con .cate.accessories {
  background-color: #50A075;
}
#event .event-con .catch {
  font-size: 24px;
  line-height: 1.5;
}
@media only screen and (max-width: 1300px) {
  #event .event-con .catch {
    font-size: 1.8461538462vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-con .catch {
    font-size: 3.75vw;
    margin-bottom: 0.3em;
  }
}
#event .event-con h1 {
  font-size: 40px;
  line-height: 1.2;
  text-align: left;
  margin: 0 0 20px;
}
@media only screen and (max-width: 1300px) {
  #event .event-con h1 {
    margin: 0 0 1.5384615385vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-con h1 {
    font-size: 5vw;
    margin: 0 0 3.125vw;
  }
}
#event .event-con .info {
  padding: 12px 12px;
  margin-bottom: 28px;
  background-color: rgba(83, 75, 136, 0.1);
}
@media only screen and (max-width: 1300px) {
  #event .event-con .info {
    padding: 0.9230769231vw 0.9230769231vw;
    margin-bottom: 2.1538461538vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-con .info {
    padding: 1.875vw;
  }
}
#event .event-con .info p {
  font-size: 20px;
  line-height: 1.5;
}
@media only screen and (max-width: 1300px) {
  #event .event-con .info p {
    font-size: 1.5384615385vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-con .info p {
    font-size: 3.125vw;
  }
}
#event .event-con .text {
  font-size: 18px;
}
@media only screen and (max-width: 1300px) {
  #event .event-con .text {
    font-size: 1.3846153846vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-con .text {
    font-size: 3.125vw;
  }
}
#event .event-con .text strong {
  font-size: 28px;
}
@media only screen and (max-width: 1300px) {
  #event .event-con .text strong {
    font-size: 2.1538461538vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-con .text strong {
    font-size: 3.4375vw;
  }
}
#event .event-con h2 {
  position: relative;
  font-size: 20px;
  padding: 10px 10px 10px 45px;
  line-height: 1.3;
  color: #fff;
  border-radius: 100px;
  margin: 2.8em 0 1em;
  background-image: linear-gradient(90deg, rgb(83, 75, 136), rgb(55, 189, 237));
}
@media only screen and (max-width: 1300px) {
  #event .event-con h2 {
    padding: 0.7692307692vw 0.7692307692vw 0.7692307692vw 3.4615384615vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-con h2 {
    font-size: 3.4375vw;
    padding: 1.5625vw 1.5625vw 1.5625vw 7.03125vw;
    border-radius: 15.625vw;
  }
}
#event .event-con h2::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
  width: 24px;
  height: 24px;
  background: url("../img/news/icon_h2.svg") no-repeat top center;
  background-size: contain;
  margin-right: 15px;
}
@media only screen and (max-width: 1300px) {
  #event .event-con h2::before {
    left: 0.7692307692vw;
    width: 1.8461538462vw;
    height: 1.8461538462vw;
    margin-right: 1.1538461538vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-con h2::before {
    width: 3.75vw;
    height: 3.75vw;
    left: 1.5625vw;
    margin-right: 2.34375vw;
  }
}
#event .event-con h3 {
  position: relative;
  font-size: 20px;
  line-height: 1.3;
  padding-left: 26px;
  margin: 2em 0 0.5em;
}
@media only screen and (max-width: 1300px) {
  #event .event-con h3 {
    padding-left: 2vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-con h3 {
    font-size: 3.4375vw;
    padding-left: 4.0625vw;
  }
}
#event .event-con h3::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 51%;
  left: 0;
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
  background: url("../img/news/icon_h3.svg") no-repeat top center;
  background-size: contain;
  margin-right: 15px;
}
@media only screen and (max-width: 1300px) {
  #event .event-con h3::before {
    width: 1.5384615385vw;
    height: 1.5384615385vw;
    margin-right: 1.1538461538vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-con h3::before {
    top: 52%;
    width: 3.125vw;
    height: 3.125vw;
  }
}
#event .event-con h4 {
  font-size: 18px;
  line-height: 1.3;
  margin: 2em 0 1em;
}
@media only screen and (max-width: 768px) {
  #event .event-con h4 {
    font-size: 3.4375vw;
  }
}
#event .event-con h2.mt-adjust, #event .event-con h3.mt-adjust, #event .event-con h4.mt-adjust {
  margin-top: 1em;
}
#event .event-con ul {
  margin-bottom: 1em;
}
#event .event-con ul li {
  font-size: 16px;
  line-height: 1.5;
  margin-left: 1.2em;
  list-style-type: disc;
}
@media only screen and (max-width: 768px) {
  #event .event-con ul li {
    font-size: 3.125vw;
  }
}
#event .event-con ol {
  margin-bottom: 1em;
}
#event .event-con ol li {
  font-size: 16px;
  line-height: 1.5;
  margin-left: 1.2em;
  list-style-type: decimal;
}
@media only screen and (max-width: 768px) {
  #event .event-con ol li {
    font-size: 3.125vw;
  }
}
#event .event-con p {
  font-size: 16px;
  line-height: 1.8;
}
@media only screen and (max-width: 768px) {
  #event .event-con p {
    font-size: 3.125vw;
  }
}
#event .event-con a {
  color: #887D54;
}
#event .event-con figure {
  margin-bottom: 50px;
  text-align: center;
}
@media only screen and (max-width: 1300px) {
  #event .event-con figure {
    margin-bottom: 3.8461538462vw;
  }
}
@media only screen and (max-width: 1300px) {
  #event .event-con figure img {
    width: 100%;
    height: auto;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-con figure img {
    height: auto;
    width: 100% !important;
  }
}
#event .event-con figure figcaption {
  font-size: 14px;
  line-height: 1.5;
  margin-top: 0.5em;
}
@media only screen and (max-width: 1300px) {
  #event .event-con figure figcaption {
    font-size: 1.0769230769vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-con figure figcaption {
    font-size: 2.1875vw;
  }
}
#event .event-con .wp-block-buttons {
  margin: 3em 0;
}
#event .event-con .wp-block-buttons.is-content-justification-center {
  text-align: center;
}
#event .event-con .wp-block-button {
  display: inline-block;
  border-radius: 50px;
  text-align: center;
  overflow: hidden;
  margin: 0 auto;
  border: 2px solid #887D54;
  background-color: #887D54;
  transition: all 0.25s ease;
}
@media only screen and (max-width: 768px) {
  #event .event-con .wp-block-button {
    width: 100%;
    border-radius: 7.8125vw;
  }
}
#event .event-con .wp-block-button a {
  position: relative;
  display: block;
  padding: 18px 50px 18px 30px;
  line-height: 1.2;
  font-size: 22px;
  color: #fff;
  text-decoration: none;
  transition: all 0.25s ease;
  background-color: transparent;
}
@media only screen and (max-width: 1300px) {
  #event .event-con .wp-block-button a {
    padding: 1.3846153846vw 3.8461538462vw 1.3846153846vw 2.3076923077vw;
    font-size: 1.6923076923vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-con .wp-block-button a {
    font-size: 3.125vw;
    padding: 2.8125vw 7.8125vw 2.8125vw 4.6875vw;
  }
}
#event .event-con .wp-block-button a::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 14px;
  transform: translateY(-50%);
  width: 26px;
  height: 26px;
  background-color: #fff;
  border-radius: 30px;
}
@media only screen and (max-width: 1300px) {
  #event .event-con .wp-block-button a::before {
    right: 1.0769230769vw;
    width: 2vw;
    height: 2vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-con .wp-block-button a::before {
    right: 2.8125vw;
    width: 5.15625vw;
    height: 5.15625vw;
  }
}
#event .event-con .wp-block-button a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 18px;
  transform: translateY(-50%);
  width: 16px;
  height: 13px;
  background: url("../img/icon/btn_arrow_gold.svg") no-repeat top center;
  background-size: contain;
  transition: all 0.25s ease;
}
@media only screen and (max-width: 1300px) {
  #event .event-con .wp-block-button a::after {
    right: 1.3846153846vw;
    width: 1.2307692308vw;
    height: 1vw;
  }
}
@media only screen and (max-width: 768px) {
  #event .event-con .wp-block-button a::after {
    right: 3.59375vw;
    width: 3.125vw;
    height: 2.65625vw;
  }
}
#event .event-con .wp-block-button:hover {
  background-color: #fff;
}
#event .event-con .wp-block-button:hover a {
  color: #887D54;
}
#event .event-con .wp-block-button:hover a::after {
  transform: translateY(-50%) scale(1.4);
}